{
    "abstract": "The selenium (Se) soil environmental behaviour directly regulates the Se enrichment effect of crops and the risk of Se ecotoxicity and is critically influenced by soil organic matter fractions. Recent studies have shown that glomalin-related soil protein (GRSP) plays an important role in regulating heavy metal transport transformation. However, there is still a lack of systematic knowledge of the effects of GRSP on the Se environmental behaviour in soil, which is a knowledge gap that might hinder the efficient and safe utilization of Se resources in farmland. This study combined field sampling across Se-rich and Se-toxicity farmlands with laboratory adsorption experiments to investigate the effects of GRSP on the soil Se availability. Field sampling revealed the impact of GRSP on soil Se availability in farmland cannot be ignored. Adsorption of Se by GRSP significant reduced soil Se availability in Se-rich farmland, but had a significant promoting effect in Se-toxicity farmland. This was related to the differential Se adsorption modes due to the adsorption saturation. Hydrogen bonding and ion exchange were the primary and secondary modes of Se adsorption by GRSP, respectively, demonstrated by laboratory results. The adsorption process of Se by GRSP started with Se reduction caused by carbonylation of hydroxyl groups on the surface. The Se adsorption was finally completed by abundant carbonyl and hydroxyl groups on GRSP surface through ion exchange generation and hydrogen bonding, respectively. This enhances our understanding of how organic matter, particularly GRSP, affects the environmental risk associated with Se in soil.",
    "authors": [
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Yuanzhe",
            "initials": "Y",
            "lastname": "Ma"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Chuangye",
            "initials": "C",
            "lastname": "Zhang"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Jing",
            "initials": "J",
            "lastname": "Yang"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Shangyan",
            "initials": "S",
            "lastname": "Hao"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Jun",
            "initials": "J",
            "lastname": "Cai"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Xiangyao",
            "initials": "X",
            "lastname": "Wu"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China.",
            "firstname": "Hanzhong",
            "initials": "H",
            "lastname": "Jia"
        },
        {
            "affiliation": "College of Natural Resources and Environment, Northwest A&F University, Yangling, Shaanxi 712100, China; Key Laboratory of Plant Nutrition and the Agri-environment in Northwest China, Ministry of Agriculture, Yangling, Shaanxi 712100, PR China. Electronic address: fuyongwu@nwsuaf.edu.cn.",
            "firstname": "Fuyong",
            "initials": "F",
            "lastname": "Wu"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 Elsevier B.V. All rights reserved.",
    "doi": "10.1016/j.jhazmat.2025.138405",
    "journal": "Journal of hazardous materials",
    "keywords": [
        "Adsorption mechanism",
        "Glomalin-related soil protein (GRSP)",
        "Soil selenium availability"
    ],
    "methods": null,
    "publication_date": "2025-04-27",
    "pubmed_id": "40286666",
    "results": null,
    "title": "Effects of glomalin-related soil protein on soil selenium availability in farmland: a non-negligible component of organic matter.",
    "xml": "<Element 'PubmedArticle' at 0x788503abb6a0>"
}